<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.pxr.graph/2">
    <module_version install_time="1567098466549" last="true" origin="installer" specification_version="1.0">
        <file crc="1436114480" name="config/Modules/org-praxislive-ide-pxr-graph.xml"/>
        <file crc="733081099" name="modules/org-praxislive-ide-pxr-graph.jar"/>
    </module_version>
</module>
